Subject: Ticket Assigned - LATE CNC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 10:18:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE CNC faruk 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  faruk ramzi Bot:  Hi Faruk Ramzi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130504144 Bot:   
 Your order status is : Processing  
 
 If you have not received your order, Home Delivery takes  3 to 5 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553049562 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Faruk, Good evening, My name is Asmaa, I will be happy to assist you. Customer:  I have one order its more then a week Customer:  No news Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can assist you with? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  faruk Bot:  Hi Faruk ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6130504144 Bot:   Your order status is : Processing  
 
 If you have not received your order, Home Delivery takes  3 to 5 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          03:45 PM, 31st Mar      

            
 Modhi                   Hi Faruk ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           03:46 PM, 31st Mar 

              
 faruk 
                   Please check status delivery/pickup for my order           03:47 PM, 31st Mar      

              
 faruk 
                   Already complaint by chat and phone but still no action           03:47 PM, 31st Mar      

            
 Modhi                   Could you please share your order number so that I can assist you further?           03:47 PM, 31st Mar 

              
 faruk 
                   6130504144           03:47 PM, 31st Mar      

            
 Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:47 PM, 31st Mar 

              
 faruk 
                   Ok, its more than a week           03:48 PM, 31st Mar      

            
 Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:48 PM, 31st Mar 

            
 Modhi                   Is there anything else I can assist you with today?           03:48 PM, 31st Mar 

              
 faruk 
                   I need a date when i can pick the order           03:49 PM, 31st Mar      

            
 Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             03:49 PM, 31st Mar 

              
 faruk 
                   Ok , if not possible just cancel and return the payment           03:50 PM, 31st Mar      

            
 Modhi                   We are working on fixing your issue and will  be in touch with you asap           03:51 PM, 31st Mar 

            
 Modhi                   Is there anything else I can assist you with today?           03:51 PM, 31st Mar 

            
 Modhi                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنى لك أوقات طيبه           03:54 PM, 31st Mar 

            
 Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:54 PM, 31st Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4105469